WordPress 3.2 より動作環境がPHP 5.2+MySQL 5.0.15以上へ。PHP 4 環境のユーザはバージョンアップ/移行の準備を

PHP 4、MySQL 4 サポート終了のお知らせ

朝から日本震撼のニュースが飛び込んできました(言い過ぎ)が、WordPress の動作環境がバージョン3.2から PHP 5.2 + MySQL 5.0.15 以上となることが公式ブログで発表となりました。

続きを読む